.Wrapper
  display: grid
  grid-template-columns: minmax(244px, 1fr) 5fr 
  grid-template-rows: max-content auto
  grid-gap: 18px 40px
  padding: 24px 24px 24px 0
  @media (max-width: 1170px)
    grid-template-columns: 1fr
    padding: 24px

.Navigation
  height: 48px
  padding-left: 20px
  background: #DEE6F5
  font-weight: bold
  font-size: 12px
  color: #535374
  border-left: 4px solid #6879BB
  line-height: 48px
  @media (max-width: 1170px)
    padding-right: 20px
    display: inline-block
    border-bottom: 4px solid #6879BB
    border-left: none
    //TODO исправить
    margin-left: -24px
.Hr
  grid-column: span 2
  margin: 24px 0 12px 0
  width: 0
  @media (max-width: 768px)
    grid-column: unset
  &:after
    content: ''
    position: absolute
    width: 100%
    border-top: 2px solid #D6DCE9
    left: 0
    
.Content
  color: white

.Title
  grid-column: 2
  display: flex
  justify-content: space-between
  @media (max-width: 1170px)
    grid-column: unset
    grid-row: 2
  @media (max-width: 768px)
    flex-direction: column
    Button
      margin: 14px 0 0 auto
  h1
    font-weight: bold
    font-size: 26px
    color: #404064

.Card
  background-color: #fff
  padding: 24px
  display: grid
  grid-template-columns: max-content 435px
  grid-gap: 12px 103px
  position: relative
  @media (max-width: 768px)
    grid-template-columns: 1fr
  Button
    grid-column: 2 / 3
    margin-top: 12px
    @media (max-width: 768px)
      grid-column: unset
      margin: 0 auto
    

